<section class="full home-blog">
	<div class="container home-blog__wrapper">
		<div class="home-blog__content">
			<h2 class="title title--2 title--light">À la recherche d’informations ? Visite le blog !</h2>
			<p>Des dizaines d’articles sont disponibles pour t'aiguiller au mieux afin de mieux comprendre ton Pectus Excavatum et agir en conséquence.</p>
			<p>Retrouve les 2 derniers articles juste à droite, ou la liste complète en cliquant sur le bouton ci-dessous.
			</p>
			<div class="buttons">
				{% include 'components/_button.html.twig' with {
          'class': 'button button__secondary button--light',
          'type': 'link',
          'path': {
            'name': 'blog_index',
            'args': {}
          },
          'label': 'Parcourir les articles',
        } %}
			</div>
		</div>
		<div class="home-blog__articles">
			{% for article in articles %}
				{% set category = article.categories|first %}
				{% include 'components/card/_card.html.twig' with {
          'big' : false,
          'path': {
            'name': 'blog_show',
            'args': {slug: article.slug}
          },
          'thumbnail': {
            'item': article,
            'alt': article.imageName
          },
          'title': article.title,
          'category': category,
          'publishedAt': article.createdAt
        } %}
			{% endfor %}
		</div>
	</div>
</section>
